From: heart Song<BR>
Date: 29 April 2000<P>

Angel,  You are the sweetest peach in all of Georgia!<BR>
Love ya!
<HR>
From: p. wisham<BR>
Date: 29 April 2000<P>

thanx..and I like those new frames for the viewing of recent submissions.
<HR>
From: lanna<BR>
Date: 29 April 2000<P>

Good Morning!<BR>
<BR>
Hey Misti.....I just wanted to say that I was reading through some of the subs, and the 3 pieces you submitted together...Starstruck, On a Roll, and Space Cadet....Great play with letters.  I love it, and I'm sure he does too.<BR>
<BR>
<BR>
And thanks again for the test site.  Apparently I am a bassett hound destined to be married on August 24, 2002.  Which is somewhat ironic, since I vowed that I would be married by my 28th birthday.  hmmm....<BR>
<BR>
Later Lovies......gotta clean
<HR>
From: Leina'ala, [email-masked]<BR>
Date: 29 April 2000<P>

I have penned a couple of poems, in the blender. Let me know what you all think. I owe all of them to a man who continually in and out of my life. What can I say ..I like the inspirations he gives me..don't know if he'd like it though..lol.. get back with me on what ya'll think of them.
<HR>
From: Misti   [email-masked]<BR>
Date: 29 April 2000<P>

Madison and Lanna,<BR>
  Thanks so much for the compliments. I have an exceptional Muse! The inspiration is neverending.<BR>
Lanna,<BR>
  I'm a basset hound, too! I don't like the way we were immortalized in that Elvis song. I'd rather be a Beagle like Snoopy. Ha!<BR>
  Hope things work out with your Texan. Is he a native? Native Texans are a tough lot!<BR>
:)Misti, a crazeeee native of the Lone Star state
<HR>